html{
    overflow-y:scroll;
    overflow-x:auto;
}

body {
	# background-image: url('img/ame_wallpaper_1440_web_blur_2.jpg');
	# background-repeat: no-repeat;
	# background-position: center center;
	# background-attachment: fixed;"
	# background-color: black;
}

div.body {
	  margin:30px auto;
	  max-width:900px;
	  line-height:1.5;
	# line-height:2;
	  font-size:18px;
	  color:white;
	  font-family: Helvetica, Arial, Sans-Serif;
	# font-family: "Times New Roman", Times, serif;
	  padding:0 20px;
}

h1,h2,h3 {
	  line-height:1.2;
}

#post:link {
	  color:white;
	  text-decoration: none;
	  font-family: Arial, Helvetica, sans-serif;
}

#post:visited {
	  color:white;
	  text-decoration: none;
	  font-family: Arial, Helvetica, sans-serif;
}

#post:hover {
	  color:#A6A6A6;
	  text-decoration: none;
	  font-family: Arial, Helvetica, sans-serif;
}

#post:active {
	  color:white;
	  text-decoration: none;
	  font-family: Arial, Helvetica, sans-serif;
}

/*
a::after {
		display: block;
		content: attr(title);
		font-weight: bold;
		height: 0;
		overflow: hidden;
		visibility: hidden;
}
*/

a:hover {
    opacity: 0.7;
  # color:#D1D1D1;
    text-decoration: underlined;
    font-family: Arial, Helvetica, sans-serif;
}

a:link {
	  color:white;
    text-decoration: underlined;
    font-family: Arial, Helvetica, sans-serif;
}

a:visited {
	  color:white;
    text-decoration: underlined;
    font-family: Arial, Helvetica, sans-serif;
}

a:active {
	  color:white;
    text-decoration: underlined;
    font-family: Arial, Helvetica, sans-serif;
}

/*
#############################
# topnav Natigation Section #
#############################
*/

#top-small-logo {
  width: 23px;
  position: relative;
  top: 2px;
  #margin-top:12px;
  #margin-bottom:-5px;
  margin-left: 5px;
  margin-right: 5px;
  filter: brightness(100%)
}

#top-small-logo:hover {
  filter: brightness(50%);
  -webkit-transition-duration: 0.4s; /* Safari */
  transition-duration: 0.4s;
}

div.top-small-icons-background {
  width: 105px;
  position: relative;
  top: -5px;
  float: right;
  height: 15px;
  border-radius: 8px;
  #background-color:rgba(61, 57, 57, 0.5);
  font-family: courier, "courier new", monospace;
  color: lightgray;
  padding-top: 15px;
  padding-bottom: 15px;
  padding-left: 5px;
  padding-right: 5px;
  margin-left: 30px;
}

#top-small-icons-row {
  #float: right;
  position: relative;
  #right: 207px;
  #padding-bottom: 60px;
  overflow: visible;
  margin-left: 2px;
  margin-right: 2px;
  padding-left: 2px;
  padding-right: 2px;
}

#top-small-icons-text {
  visibility: hidden;
  display: none;
  font-size: 8pt;
  font-family: "Lucida Console", Monaco, monospace;
  letter-spacing: -1px;
  position: relative;
  #top: -200px;
}

#top-small-icons-text:hover {
  opacity: 0.5;
  -webkit-transition-duration: 0.4s; /* Safari */
  transition-duration: 0.4s;
}

#top-logo-mobile {
  width: 50px;
  position: relative;
  margin-top:-3px;
  margin-bottom:-5px;
  margin-right: 15px;
  display: none;
  visibility: hidden;
}

#mobile-menu-icon {
  visibility: hidden;
	display: hidden;
	width: 25px;
	height: 25px;
}

#darken-screen {
  position: fixed;
  top: 0;
  left: 0;
  background: rgba(0,0,0,0.6);
  z-index: 2;
  width: 100%;
  height: 100%;
  display: none;
  visibility: hidden;
}

div.topnav-wrapper {
  z-index: 10;
  position: fixed;
  visibility: visible;
  display: block;
  top: 0;
  left: 0;
  #margin-left: auto;
  #margin-right: auto;
  padding: 0px;
  width: 100%;
  height: 55px;
  #background-color: #262626;
  background-color: rgba(0, 0, 0, 0.9);
  backdrop-filter: blur(5px);
  #box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

div.topnav-reverse {
    float: right;
}

img.topnav {
    margin-right: 20px;
    float: left;
    width: 100px;
    opacity: 1.0;
  # top: 0px;
  # left: 0px;
  # position: relative;
}

img.topnav:hover {
    opacity: 0.7;
    cursor: pointer;
}

div.nav-wrapper {
	  text-align: center;
	  display: table;
	  margin: 0;
	  #overflow: hidden;
    font-family: Arial, Helvetica, sans-serif;
    top: 0;
    width: 100%;
    background-color: #333;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    #overflow: hidden;
    position: relative;
}

ul.topnav {
    margin-top: 9px;
	  display: block;
    list-style-type: none;
    margin-left:auto;
    margin-right:auto;
  # margin-top:30px;
    margin-bottom:0;
    padding: 0;
    #overflow: hidden;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 700;
	# background-color: #333;
	# background-color: #262626;
	# background: rgba(38, 38, 38, 0.8);
    top: 0;
    width: 900px;
  # box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	# opacity: 0.5;
}

ul.topnav li {
	  float: left; /* Align topnav elements */
	  font-weight: ;
	  margin-top: 2px; /* Offset to align with img.topnav */
}

ul.topnav li a {
  # display: block;
    display: inline-block;
		text-align: center;
    color: white;
  # text-align: center;
    padding: 7px 5px;
    text-decoration: none;
    margin-left: 30px;
    padding-bottom: 15px;
}

ul.topnav li a:hover {
	# background-color: #1C1C1C;
	# background-color: #111111;
	# border-bottom: 2px solid;
	# box-shadow: inset 0 -1px 0 0 #ffffff;
	# font-weight: bold;
	  opacity: 1.0;
	  color: #4CAF50; /* Green */
}

ul.topnav li a.active {
	# background-color: #484848;
	# background-color: rgba(72, 72, 72, 0.6);
	  border-bottom: 3px solid white;
	# box-shadow:0px -3px 0px 0px white inset;
	# box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	  #overflow: hidden;
	  color: white;
}

ul.topnav li.right {
	  float: right;
    opacity: 1.0;
    bottom: 7px;
    position: relative;
}

ul.topnav li.right_active {
	  float: right;
	  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	  background-color: #484848;
}

.show-menu {
  font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #fff;
	background: #484848;
	text-align: center;
	padding: 10px 0;
	display: none;
  visibility: none;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  z-index: 10;
}

#mobile-home {
    display: none;
}


.badge {
  background-color: #4CAF50;
  color: white;
  display:inline-block;
  padding-left:8px;
  padding-right:8px;
  text-align:center;
  font-size: 8pt;
  padding: 2px;
  font-family: Arial, Helvetica, sans-serif;
  width: 28px;
  position: relative;
  text-align: center;
  }
.badge {
  border-radius: 3px;
  }

/*
#######################
#Documentation Section#
#######################
*/

span.unselectable {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

ul.docu {
  list-style-type: square;
  list-style-position: outside;
}

div.comment-vertical {
  border-left: 4px solid #4CAF50;
  padding-left: 20px;
  color: lightgray;
}

div.comment-code {
  border-radius: 8px;
  background-color:rgba(0, 0, 0, 0.5);
  font-family: courier, "courier new", monospace;
  color: lightgray;
  padding: 15px;
}


span.code {
  border-radius: 6px;
  background-color:rgba(0, 0, 0, 0.5);
  font-family: courier, "courier new", monospace;
  color: lightgray;
  padding-top: 2px;
  padding-bottom: 2px;
  padding-left: 10px;
  padding-right: 10px;
  font-size: 15px;
  width: 100%;
  text-align: center;
}


/*
######################
# Thread/Post Secion #
######################
*/


div.thread-head {
	# margin: 30px auto;
	# background-color: #484848;
	# background-color: #262626;
	  text-align: left;
	# padding: 5px 5px;
	# font-size:30px;
	# box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  # box-shadow: inset 0 0 0 1px #ffffff;
}

div.thread-header {
	  margin: auto;
	# background-color: #333;
	  text-align: left;
	  padding: 0px 10px;
	  font-size:25px;
}

div.thread-body {
    margin: auto;
	# background-color: #333;
	  text-align: left;
	  padding: 0px 10px;
	  padding-bottom: 5px;
	  padding-top: 5px;
	  font-size:18px;
	# box-shadow: inset 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

div.thread-info {
	  margin: auto;
	# background-color: #2B2B2B;
	  text-align: left;
	  padding: 2px 10px;
	  font-size:15px;
	  font-family: courier, "courier new", monospace;
}

div.code-wrapper {
	  width: 100%;
	  margin: 0px auto;
	  bottom: 30px;
	  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

div.code-thread-header {
	  margin: auto;
	  background-color: #333;
	  text-align: left;
	  padding: 1px 10px;
	  font-size:16px;
}

div.code-thread-body {
	  margin: auto;
	  background-color: #333;
	  text-align: left;
	  padding: 0px 0px;
	  padding-bottom: 0px;
	  font-size:16px;
}

div.code-thread-info {
	  margin: auto;
	  margin-bottom: 5px;
  	margin-top: 5px;
  	background-color: #2B2B2B;
  	text-align: left;
  	padding: 2px 10px;
  	font-size:15px;
  	font-family: courier, "courier new", monospace;
  # font-family: monospace;
}

div.code-thread-info-header {
	  margin: auto;
	  margin-bottom: 5px;
  	margin-top: 5px;
  	background-color: #333;
  	text-align: left;
  	padding: 2px 10px;
  	font-size:15px;
  	font-family: courier, "courier new", monospace;
	# font-family: monospace;
}

div.polaroid {
    width: 100%;
    background-color: #333;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    display:block;
}

div.polaroid2 {
    width: 10%;
    background-color: #2B2B2B;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

img.polaroid {
	width: 100%;
	display:block;
}

img.polaroid2 {
	width: 10%;
}

div.image-caption {
	width: 100%;
	margin: 30px auto;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

div.image-caption-info {
	margin: auto;
	background-color: #2B2B2B;
	text-align: left;
	padding: 2px 10px;
	font-size: 14px;
	font-family: courier, courier new, monospace;
}

div.image-caption-header {
	margin: auto;
	background-color: #333;
	text-align: left;
	padding: 0px 10px;
	font-size: 15px;
}

div.image-caption-body {
	margin: auto;
	background-color: #333;
	text-align: left;
	padding: 0px 10px;
	padding-bottom: 10px;
	font-size: 15px;
}

video.autoplay {
	width: 100%;
	background-color: #333;
	margin-bottom: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

div.footer {
	#position: fixed;
    overflow: hidden;
    display: block;
    font-family: Arial, Helvetica, sans-serif;
    #background-color: #333;
    background: rgba(38, 38, 38, 0.8);
    bottom: 0;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

img.footer-logo {
	width: 120px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
	margin-bottom: 10px;
}

p.footer-text {
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
	max-width:410px;
	text-align: center;
	font-size: 15px;
	color:white;
	font-family: Georgia;
}

div.profile-wrapper {
	margin-left: auto;
	margin-right: auto;
	width: 230px;
	height: 230px;
	background-image: url('/img/profile_1.jpg');
	background-repeat: no-repeat;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}


div.profile-prompt-wrapper {
	padding-top: 30px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 80px;
	width: 500px;
	height: 50px;
}

div.floating-box {
    display: inline-block;
    margin-left: 10px;
    margin-right: 30px;
    margin-bottom: 30px;
    margin-top: 10px;
}

div.floating-box-text {
    display: inline-block;
    margin-left: 10px;
    margin-right: 30px;
    margin-top: 10px;
    width: 300px;
}

div.floating-box-text-telegram {
    display: inline-block;
    position: relative;
    margin-left: 10px;
    margin-right: 30px;
    margin-top: 10px;
    width: 500px;
    left: 0px;
    top: 20px;
}

div.textbox {
	background-color: #333;
	padding-left: 5px;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

input[type=checkbox]{
    display: none;
    visibility: hidden;
}

input[type=checkbox]:checked ~ #menu {
    visibility: visible;
    opacity: 1;
    right: 0px;
    /*-webkit-transition-duration: 0.4s; /* Safari */
    /*transition-duration: 0.4s; */
}

#md5_disabled {
    cursor: not-allowed;
}

div.download_subtext_index_div {
  position: relative;
  right: 40px;
}


p.download_subtext {
	padding: 2px;
	position: relative;
	bottom: 0px;
	left: 290px;
	font-size:11px;
	font-family: Arial, Helvetica, sans-serif;
}

p.download_subtext_index {
	padding: 2px;
	position: relative;
	bottom: -25px;
	left: 290px;
	font-size:11px;
	font-family: Arial, Helvetica, sans-serif;
}

p.download_subtext-right {
	padding: 30px;
	position: relative;
	bottom: -20px;
	left: 290px;
	font-size:11px;
	font-family: Arial, Helvetica, sans-serif;
	width: 200px;
}

a.download_button {
	text-decoration: none;
	position: relative;
	bottom: -10px;
	left: 290px;
}

a.download_button:hover {
  opacity: 1.0;
}

div.download_button {
	text-decoration: none;
	position: relative;
	bottom: -20px;
	left: 290px;
	margin-right: -10px;
}

p.code {
    font-size:15px;
	  font-family: courier, "courier new", monospace;
	  position: relative;
  # bottom: 15px;
	  margin-left: 10px;
    margin-top: -15px;
}

p.code:hover {
    font-weight: bold;
}

#download_button_index {
  left: 212px;
}

#download_subtext_index {
  left: 217px;
}

#code {
    font-size:15px;
	  font-family: courier, "courier new", monospace;
	  position: relative;
  # bottom: 15px;
	  margin-left: 10px;
    margin-top: -15px;
}

#code:hover {
    font-weight: bold;
}





.button {
    background-color: #4CAF50; /* Green */
    border: none;
    color: white;
    padding: 12px 32px;
    text-align: center;
    text-decoration: none;
    display: block;
    font-size: 16px;
    margin: 4px 2px;
	  margin-left: auto;
	  margin-right: auto;
    cursor: pointer;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;

}

.button3 {
    background-color: #4CAF50; /* Green */
    #background-color: #013463; /* Blue */
    border: none;
    color: white;
    padding: 12px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
	  margin-left: auto;
	  margin-right: auto;
    cursor: pointer;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;

}

.button4 {
    background-color: transparent;
    border: 2px solid #4CAF50; /* Green */
    color: white;
    padding: 10px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
	  #margin-left: auto;
	  #margin-right: auto;
    cursor: pointer;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    border-radius: 12px; /* Rounded Edges */
}

.button4:hover {
    background-color: #4CAF50;
}

a.button4:hover {
  opacity: 1.0;
}

a.button2:hover {
  opacity: 1.0;
}

.tooltip {
  position: relative;
  display: inline-block;
}

.tooltip .tooltiptext {
  visibility: hidden;
  width: 120px;
  background-color: #555;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px 2px;
  position: absolute;
  z-index: 1;
  bottom: 125%;
  left: 50%;
  margin-left: -60px;
  opacity: 0;
  transition: opacity 0.3s;
}

.tooltip .tooltiptext::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: #555 transparent transparent transparent;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
  opacity: 1;
}


.tooltip .top-small-icons-tooltiptext {
  visibility: hidden;
  width: 120px;
  background-color: #555;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px 2px;
  position: absolute;
  z-index: 1;
  bottom: -45px;
  left: 50%;
  margin-left: -60px;
  opacity: 0;
  transition: opacity 0.3s;
  font-size: 12px;
}

.tooltip .top-small-icons-tooltiptext::after {
  content: "";
  position: absolute;
  top: -40%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: transparent transparent #555 transparent;
}

.tooltip:hover .top-small-icons-tooltiptext {
  visibility: visible;
  opacity: 1;
}


img.button {
    #margin-right: 20px;
    #float: left;
    width: 16px;
  # opacity: 1.0;
  # top: 0px;
  # left: 0px;
  #  position: relative;
  #  bottom: -4px
}

.tile_div a {
    position: relative;
    #float: left;
    margin-right: -9px;
    bottom: -10px;
	  left: 290px;

}

.title_div a.last {
    margin-right: 0;
}

.clear {
    clear: both;
}

#index_box {
  position: relative;
  display: inline-block;
  right: 60px;
}

.button_left {
    background-color: transparent;
    border: 2px solid #4CAF50; /* Green */
    color: white;
    padding: 10px 20px;
    text-align: center;
    text-decoration: none;
    font-size: 16px;
    margin: 4px 2px;
	  #margin-left: auto;
	  #margin-right: auto;
    cursor: pointer;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    border-radius: 12px 0 0 12px; /* Rounded Edges */
}

.button_right {
    background-color: transparent;
    border: 2px solid #4CAF50; /* Green */
    color: white;
    padding: 10px 12px;
    text-align: center;
    text-decoration: none;
    font-size: 16px;
    margin: 4px 2px;
	  #margin-left: auto;
	  #margin-right: auto;
    cursor: pointer;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    border-radius: 0 12px 12px 0; /* Rounded Edges */
    position: relative;
    left: -11px;
}


a.button_left:hover {
    opacity: 1.0;
  # color:#D1D1D1;
    text-decoration: underlined;
    font-family: Arial, Helvetica, sans-serif;
    background-color: #4CAF50;
}

a.button_right:hover {
  # opacity: 0.7;
  # color:#D1D1D1;
    text-decoration: underlined;
    font-family: Arial, Helvetica, sans-serif;
}

.button1 {
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
}

.button2:hover {
    # box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
    #background-color: #3C3C3C;
}

.clearFloat { clear: both; }

.disabled {
    opacity: 0.6;
    cursor: not-allowed;
}

p.serif {
	font-family: "Times New Roman", Times, serif;
}

.button.thread {
    background-color: #4CAF50; /* Green */
    #background-color: #013463; /* Blue */
    border: none;
    color: white;
    padding: 12px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
	  margin-left: auto;
  	margin-right: auto;
    cursor: pointer;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;

}

div.download-prompt-wrapper {
	margin-left: -20px;
	margin-right: auto;
	#margin-bottom: 10px;
	width: 420px;
	height: 80px;
}

div.download-prompt-wrapper-2 {
	padding-top: 30px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 80px;
	width: 170px;
	height: 50px;
	float: right;
}

div.floating-box-text-2 {
    display: block;
    margin-left: 10px;
    margin-right: 30px;
    margin-top: 10px;
    margin-bottom: 10px;
    width: 300px;
}

div.floating-box-2 {
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	background-color: #484848;
	margin-top: 30px;
}


a.h1 {
	text-decoration: none;
}

#h1-1:link {
	color:white;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}

#h1-1:visited {
	color:white;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}

#h1-1:hover {
	color:#A6A6A6;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}

#h1-1:active {
	color:white;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}

p.info-subtitle {
	font-size:11px;
	font-family: Arial, Helvetica, sans-serif;
	#font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}


#resource_div {
	opacity: 0.7;
}

#resource_div:hover {
	opacity: 1.0;
	box-shadow:0px 0px 0px 1px white inset;
}

#resource_div_2 {
}

#resource_div_2:hover {
	box-shadow:0px 0px 0px 1px white inset;
}

#download_div {
	opacity: 0.7;
	background-color: #4CAF50; /* Green */
}

#download_div:hover {
	opacity: 1.0;
	box-shadow:0px 0px 0px 1px white inset;
}

span.source_white {
	# font-size: 12px;
	  background-color:rgba(255, 255, 255, 0.8);
	  float: center;
}

div.source_white {
    top: -10px;
  # float: center;
    color: rgba(255, 255, 255, 0.8);
    font-size: 12px;
	  text-decoration:none;
	  display: inline-block;
	  position: relative;
	  margin-bottom:0;
    padding: 0;
    overflow: hidden;
    font-family: Arial, Helvetica, sans-serif;
}


div.source_white:hover {
    background-color:rgba(0, 0, 0, 0.7);
	  text-decoration:none;
}

a.source_white {
    padding-left: 5px;
	  padding-right: 5px;
	  font-size: 12px;
	  text-decoration:none;
	# background-color:rgba(255, 255, 255, 0.8);
	# background-color: white;
  	color: black;
	# border-color: rgba(255, 255, 255, 0.8);
	# border-color: white;
  #	border-style: solid;
  # border-width: 2px;
  # display: block;
    display: inline-block;
		text-align: center;
    color: white;
  # text-align: center;
  # padding: 14px 16px;
    text-decoration: none;
}


a.source_white:hover {
  # color: #4CAF50;
  # color: white;
}



span.source_black {
	font-size: 12px;
	background-color:rgba(0, 0, 0, 0.8);
}

a.source_black {
	text-decoration:none;
	color: white;
}

span.source_black:hover {
	font-size: 12px;
	background-color:rgba(255, 255, 255, 0.8);
}

a.source_black:hover {
	text-decoration:none;
	color: black;
}



header {
	#background: #383838;
	width: 100%;
	height: 76px;
	position: relative;
	top: 0;
	left: 0;
	#border-bottom: 4px solid #4C9CF1;
	#z-index: 2;
	max-width:600px;
  margin-left: auto;
  margin-right: auto;
}

.copy a {
  text-decoration: none;
  display: inline-block;
  padding: 5px 10px;
  border-radius: 5px;
  background-color: #111111;
}

.modal-content {
  #background: #383838;
  background: #282828;
  position: relative;
  z-index: 20;
  border-radius: 10px;
  padding: 10px;
  max-width:750px;
  top: 0;
  left: 0;
  margin-left: auto;
  margin-right: auto;;
}

/* modal_me */

#modal_buildinfo {
  left: 50%;
  margin: -250px 0 0 -32%;
  opacity: 0;
  position: absolute;
  top: -50%;
  visibility: hidden;
  width: 65%;
  box-shadow: 0 3px 7px rgba(0,0,0,.25);
  box-sizing: border-box;
  transition: all .4s ease-in-out;
  -moz-transition: all .4s ease-in-out;
  -webkit-transition: all .4s ease-in-out
}

#modal_buildinfo:target {
  opacity: 1;
  top: 450px;
  visibility: visible;
}

#modal_buildinfo .header, #modal_buildinfo .footer {
  #border-bottom: 1px solid lightgrey;
  border-radius: 5px 5px 0 0;
}

#modal_buildinfo .footer {
  border: none;
  border-top: 1px solid lightgrey;
  border-radius: 0 0 5px 5px
}

#modal_buildinfo h1 {
  #color: black;
  color: white;
  margin-top: 0;
}

#modal_buildinfo p {
  #color: black;
  color: white;
  font-size: 14px;
}

#modal_buildinfo ul {
  #color: black;
  color: white;
  font-size: 14px;
}

#modal_buildinfo a {
  color: white;
  font-size: 14px;
}

#modal_buildinfo a:hover {
  #color: #4CAF50; /* Green */
}

#modal_buildinfo .copy a:hover {
  color: #4CAF50; /* Green */
}

#modal_buildinfo .copy a {
  color: white;
  font-size: 15px;
}

#modal_buildinfo .btn { float: right }

#modal_buildinfo .copy, #modal_buildinfo .header, #modal_buildinfo .footer {
  padding: 20px;
}

#modal_buildinfo .copy { background: #282828 }

#modal_buildinfo .overlay {
  background-color: #000;
  background: rgba(0,0,0,.8);
  height: 100%;
  left: 0;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 10;
}

#modal_scriptinfo {
  left: 50%;
  margin: -250px 0 0 -32%;
  opacity: 0;
  position: absolute;
  top: -50%;
  visibility: hidden;
  width: 65%;
  box-shadow: 0 3px 7px rgba(0,0,0,.25);
  box-sizing: border-box;
  transition: all .4s ease-in-out;
  -moz-transition: all .4s ease-in-out;
  -webkit-transition: all .4s ease-in-out
}

#modal_scriptinfo:target {
  opacity: 1;
  top: 450px;
  visibility: visible;
}

#modal_scriptinfo .header, #modal_scriptinfo .footer {
  #border-bottom: 1px solid lightgrey;
  border-radius: 5px 5px 0 0;
}

#modal_scriptinfo .footer {
  border: none;
  border-top: 1px solid lightgrey;
  border-radius: 0 0 5px 5px
}

#modal_scriptinfo h1 {
  #color: black;
  color: white;
  margin-top: 0;
}

#modal_scriptinfo p {
  #color: black;
  color: white;
  font-size: 14px;
}

#modal_scriptinfo ul {
  #color: black;
  color: white;
  font-size: 14px;
}

#modal_scriptinfo a {
  color: white;
  font-size: 14px;
}

#modal_scriptinfo a:hover {
  #color: #4CAF50; /* Green */
}

#modal_scriptinfo .copy a:hover {
  color: #4CAF50; /* Green */
}

#modal_scriptinfo .copy a {
  color: white;
  font-size: 15px;
}

#modal_scriptinfo .btn { float: right }

#modal_scriptinfo .copy, #modal_scriptinfo .header, #modal_scriptinfo .footer {
  padding: 20px;
}

#modal_scriptinfo .copy { background: #282828 }

#modal_scriptinfo .overlay {
  background-color: #000;
  background: rgba(0,0,0,.8);
  height: 100%;
  left: 0;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 10;
}



@media screen and (max-width: 1000px){
	div.body {
		max-width: 650px;
	}

	ul.topnav {
		max-width: 650px;
	}

	p.download_subtext {
	left: 0px;
	}

	p.download_subtext_index {
	left: 0px;
	}

	a.download_button {
	left: 0px;
	}

	div.download_button {
	left: 0px;
	}

	div.download-prompt-wrapper {
  width: 350px
  }

  div.download-prompt-wrapper-2 {
  left: 110px;
	position: relative;
  }

  #whatis{
  margin-top: 60px;
  }

  #download_button_index {
    left: -22px;
  }

  #download_subtext_index {
    left: -17px;
  }

}

@media screen and (max-width: 700px){

  div.top-small-icons-background  {
    visibility: : hidden;
    display: none;
  }

  #top-small-icons-row {
    overflow: hidden;
  }

  div.body {
		margin-top: 100px;
	}

  #top-logo-mobile {
    top: -35px;
    left: 18px;
    display: block;
    visibility: visible;
  }

  #top-logo-li {
    visibility: : hidden;
    display: none;
  }

  #mobile-menu-icon {
  display:inline-block;
  visibility: visible;
  position: absolute;
  right: 5px;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  margin-top: 0px;
  margin-left: 0px;
  }

  div.badge {
  display: none;
  }

  img.topnav {
    display: none;
  }

	ul.topnav li.right,
	ul.topnav li {
    text-align: center;
    float: none;
    }

	ul.topnav {
    margin-top: 0;
		position: relative;
		display: block;
    visibility: hidden;
    opacity: 0;
    #transition: visibility 0s, right 0.3s;
    transition: visibility 0s, right 0.3s;
    #transition: visibility 0s, padding 0.3s;
    #top: -300px;
    width: 100%;
    right: -100%;
		#width: 30%;
    #min-width: 135px;
    #overflow: hidden;
    overflow: visible;
    z-index: 10;
    #background-color: #1c1c1c;
    #background-color: #282828;
    #background-color:rgba(61, 57, 57, 0.5);
    background-color:rgba(61, 57, 57, 0.9);
    top: -14px;
    #padding-top: 45px;
    #float: right;
    #border-bottom: 1px solid white;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	}

  div.topnav-wrapper {
    position: fixed;
    display: block;
    height: 55px;
    max-height: 200px;
    max-width: 680px;
    margin: 0;
    padding: 0;
    z-index: 10;
    #position: fixed;
    #display: block;
    top: 0;
    #margin-left: auto;
    #margin-right: auto;
    width: 100%;
    height: 55px;
    left: 0px;
    #background-color: #262626;
    #box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  }

    .show-menu {
      display:block;
      visibility: visible;
      background: none;
      box-shadow: none;
      #padding: 50px;
      margin-bottom: 40px;
      #margin-top: -10px;
      text-align: center;
      width: auto;
	}

	ul.topnav li a {
    padding: 14px 14px;
    margin-left: 0px;
  }
  
  ul.topnav li a.active {
    border-bottom: 0px solid white;
	}

  ul.topnav li.right {
	float: none;
	}


  div.topnav-reverse {
    float: none;
  }

  ul.topnav li a.active {
    float: none;
    #box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    #background-color: #484848;
  }

  #mobile-home {
    display: block;
  }

  #mobile_purge {
  display: none;
  }

	div.footer {
	width: 100%;
	margin: auto;
	}

	div.profile-wrapper {
	float: none;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	}

	div.floating-box {
	display: block;
	float: none;
  margin: 0;
	}

	div.floating-box-text {
	display: block;
	float: none;
	margin-left: auto;
	margin-right: auto;
	margin: 0px;
	width: auto;
	}

	ul.topnav li.right {
	float: none;
	}

	ul.topnav li.right_active {
	float: none;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  background-color: #484848;
	}

	p.download_subtext {
	left: 0px;
	}

	p.download_subtext_index {
	left: 0px;
	}

	a.download_button {
	left: 0px;
	}

  div.download_button {
	left: 0px;
	}

	div.download-prompt-wrapper {
	display: block;
	margin-bottom: 100px;
	float: none;
	width: auto;
	margin: 0 auto;
	}

	div.download-prompt-wrapper-2 {
	display: inline-block;
	float: none;
  display: flex;
  align-items: center;
  justify-content: center;
  left: 0px;
	}

  #whatis{
  margin-top: 100px;
  }

  #minimal_button {
  margin-top: 120px;
  }

  #full_button {
  margin-top: 65px;
  }

  #minimal_title {
  margin-top: 90px;
  }

  span.tooltiptext {
  display: none;
  visibility: hidden;
  }

  #download_button_index {
    left: 0px;
  }

  #download_subtext_index {
    left: 5px;
  }


}
